## haskell-crypton 0.33

=== debian/changelog ===
haskell-crypton (0.33-2ubuntu1) noble; urgency=medium

  * Disable tests on armhf for now, FTBFS in ubuntu 

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Nov 2023 15:20:47 +0100

haskell-crypton (0.33-2) unstable; urgency=medium

  * Gratuitous post-NEW source upload.

 -- Clint Adams <clint@debian.org>  Tue, 10 Oct 2023 08:31:15 -0400

haskell-crypton (0.33-1) unstable; urgency=low

  * Initial release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 09 Oct 2023 10:52:11 +0300
