## haskell-crypton 0.34

=== debian/changelog ===
haskell-crypton (0.34-1) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Disable tests on armhf, FTBFS

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 21 Sep 2024 17:43:53 -0400
