=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Build-Depends-Indep: ghc-doc,
  libghc-basement-doc,
  libghc-memory-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/kazu-yamamoto/crypton
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-crypton
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-crypton]
