## haskell-crypton 1.0.4

=== debian/changelog ===
haskell-crypton (1.0.4-3) unstable; urgency=medium

  * Fixup previous patch for loong64

 -- Scott Talbert <swt@techie.net>  Sat, 24 Jan 2026 20:14:00 -0500

haskell-crypton (1.0.4-2) unstable; urgency=medium

  * Fix test failures on 64-bit arches

 -- Scott Talbert <swt@techie.net>  Thu, 22 Jan 2026 19:28:15 -0500

haskell-crypton (1.0.4-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 06 Jan 2026 12:23:58 -0500
