=== debian/rules ===
#!/usr/bin/make -f

ifneq ($(DEB_HOST_ARCH),armhf)
export DEB_ENABLE_TESTS = yes
endif
export DEB_SETUP_GHC_CONFIGURE_ARGS += --flags=-support_aesni

%:
	dh $@
